package web

import com.fasterxml.jackson.annotation.JsonCreator
import com.fasterxml.jackson.annotation.JsonProperty

data class WsReply @JsonCreator constructor(@JsonProperty("reply")val reply: String, @JsonProperty("data") val data: String?=null) {

    override fun toString(): String {
        return "WsReply(reply='$reply', data='$data')"
    }
}
